Author Topic: [Solved] zentyal-dns bind9 Depends hiba  (Read 2919 times)

julio

  • Guest
[Solved] zentyal-dns bind9 Depends hiba
« on: December 07, 2012, 12:40:23 pm »
Sziasztok,

Ha meg nem keso, ne installaljatok a bind9 1:9.8.1.dfsg.P1-4ubuntu0.5 update-et!!!!

a kovetkezo hiba miatt:
 zentyal-dns : Depends: bind9 (= 1:9.8.1.dfsg.P1-4ubuntu0.4+zentyal1) but 1:9.8.1.dfsg.P1-4ubuntu0.5 is to be installed

Mivel a bind "majdnem minden" csomaggal osszefuggesben van,
nekem a kovetkezo modulok elszalltak, mintha nem lettek volna soha sem installalva:
  DNS Service
  File Sharing and Domain Services
  HTTP Proxy (Cache and Filter)
  Printer Sharing Service
  User Corner
  Users and Groups

a Topic:
http://forum.zentyal.org/index.php/topic,13312.0.html

a Bug Tickets sor itt kezdodik:
http://trac.zentyal.org/ticket/5739
« Last Edit: January 30, 2013, 11:07:13 pm by julio »

julio

  • Guest
Re: MEGOLDVA !!!FONTOS!!! zentyal-dns bind9 Depends hiba
« Reply #1 on: December 07, 2012, 03:31:10 pm »
MEGOLDVA

megerkezett a  bind9_1:9.8.1.dfsg.P1-4ubuntu0.5+zentyal1 csomag,
az update lefuttatasa utan, visszaraktam a csomagokat egyenkent,
szerencsere a beallito conf-ok nem torlodtek, igy minden maradt a
regi beallitasok szerint.

m_pali

  • Zen Apprentice
  • *
  • Posts: 40
  • Karma: +1/-0
    • View Profile
Re: MEGOLDVA !!!FONTOS!!! zentyal-dns bind9 Depends hiba
« Reply #2 on: December 08, 2012, 08:46:52 pm »
Sajnos én is beleszaladtam.